<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrAgriculturalSupplementMapper">

    <resultMap type="XcrAgriculturalSupplement" id="XcrAgriculturalSupplementResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="POSTALCODE"    column="POSTALCODE"    />
            <result property="TEL"    column="TEL"    />
            <result property="EMAIL"    column="EMAIL"    />
            <result property="LOCALADM"    column="LOCALADM"    />
            <result property="YIEDISTRICT"    column="YIEDISTRICT"    />
            <result property="PROLOC"    column="PROLOC"    />
            <result property="CALCULATIONMETHOD"    column="CALCULATIONMETHOD"    />
            <result property="FARMERNUM"    column="FARMERNUM"    />
            <result property="FARMERPORP"    column="FARMERPORP"    />
            <result property="GOVNUM"    column="GOVNUM"    />
            <result property="GOVPORP"    column="GOVPORP"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>